<texture_set name="atlas_weapons/3rd_person/addons/masada_lens/diffuse_set0" allow_autoload="true">
	<image name="masada_lens_3rd_df" category="weapons_third" orig_name="masada_lens_df" orig_mip_filter="CATMULLROM_PRESHARPEN" orig_forced_width="128" orig_forced_height="128" />
	<image name="masada_lens_3rd_op" category="weapons_third" orig_name="masada_lens_op" orig_mip_filter="CATMULLROM_PRESHARPEN" orig_forced_width="128" orig_forced_height="128" />
</texture_set>
